본문으로 건너뛰기
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E 스위치
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

메모리 (RAM)
128 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

D-Link DGS-1210-28/ME DGS-1210-28E 스위치

메모리 (RAM)
128 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

128 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
파이버 이더넷 케이블링 기술
1000BASE-X
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
파이버 옵틱 연결
SFP
IP MAC 포트 바인딩
예
지원되는 케이블 유형
Cat5, Cat5e
MTBF 범위
388138시간
BPDU 필터링/보호
예
Bpdu 필터링 보호
예
보안
CE LVD, UL, CB
보안 알고리즘 지원
802.1x RADIUS, SSH
SSH/SSL 지원
예
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 90%
전력 소비량
작동 온도 범위
-5 - 50 °C
주소 테이블 크기
깊이
너비
선반 설치
예
트래픽 분류
예
웹 기반 관리
예
높이
제품 색상
RAM 용량
캐시 크기
1,5 KB
플래시 메모리
메모리 유형
DDR3-SDRAM
스토리지 온도 범위 섭씨
소음 수준
0 dB
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
전자기 호환성
FCC A, CE A, VCCI
폼 팩터
필터링된 다중 배송 그룹 수
256
처리 볼륨
행 수
8
라우팅 트랜짓 용량
라우팅/스위칭 용량
56 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
골판지 무게
17,5 kg
골판지당 수량
5개
골판지 너비
38,1 cm
골판지 순중량
16,6 kg
골판지 길이
51 cm
배송 상자 높이
29,2 cm
해상 팔레트당 상자 수
36개
항공 팔레트당 상자 수
24개
해상 팔레트당 수량
180개
항공 팔레트당 수량
120개
해상 팔레트당 총 중량
650,6 kg
항공 팔레트당 총 중량
439,9 kg
팔레트 너비
120 cm
길이
110 cm
높이 바다
188,7 cm
높이 공기
130,3 cm
패키지 깊이
492 mm
패키지 너비
250 mm
패키지 높이
72 mm
패키지 무게
3,33 kg
브랜드
D-Link
카테고리
네트워크 스위치
제품 이름
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
카테고리
네트워크 스위치
브랜드
D-Link
제품 이름
DGS-1210-28/ME
제품 시리즈
판매된 시장
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
시스템에 추가된 날짜
2015-11-02
생산 날짜
제품 코드
DGS-1210-28E
열 방출
76,59 BTU/s
콘솔 입력
RJ-45
MIB 지원
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
멀티캐스트 지원
예
자동 협상
예
가상 LAN 기능
Tagged VLAN, Port-based VLAN
시스템 이벤트 로그
예
SSH SSL 지원
예
VLAN 지원
예
인증
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E 스위치